# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Dream_Donation' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Dream_Donation
pod 'IQKeyboardManager'
pod 'TransitionButton'
pod 'Alamofire'
pod 'CRNotifications'
pod 'LoadingPlaceholderView'

pod 'SWXMLHash'
pod 'AEXML'
pod 'StringExtensionHTML'

pod 'Firebase/Core'
pod 'Firebase/Messaging'
pod 'GooglePlacesSearchController'

end
